﻿using System;
using System.Xml.Serialization;
using System.Collections.Generic;
using System.IO;
using System.Windows.Forms;

namespace ZoomLcdChar
{
    [Serializable]
    public class LanguageZoomLcdChar
    {
        public string Clear { get; set; }
        public string Fill { get; set; }
        public string Inverse { get; set; }
        public string SdvigUp { get; set; }
        public string SdvigDown { get; set; }
        public string SdvigLeft { get; set; }
        public string SdvigRight { get; set; }
        public string FlipHoriz { get; set; }
        public string FlipVert { get; set; }
        public string Address { get; set; }
        public string Copy { get; set; }
        public string Cut { get; set; }
        public string Paste { get; set; }

        public LanguageZoomLcdChar()
        {
            Clear = "Полностью очистить";
            Fill = "Полностью заполнить";
            Inverse = "Инвертировать";
            SdvigUp = "Сдвиг вверх (правая кнопка мыши - сдвиг вверх с заполнением новых точек)";
            SdvigDown = "Сдвиг вниз (правая кнопка мыши - сдвиг вниз с заполнением новых точек)";
            SdvigLeft = "Сдвиг влево (правая кнопка мыши - сдвиг влево с заполнением новых точек)";
            SdvigRight = "Сдвиг вправо (правая кнопка мыши - сдвиг вправо с заполнением новых точек)";
            FlipHoriz = "Отразить по горизонтали";
            FlipVert = "Отразить по вертикали";
            Address = "адрес";
            Copy = "Копировать";
            Cut = "Вырезать (правая кнопка мыши - с заполнением точек)";
            Paste = "Вставить";
        }
    }
}
